@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700i,900&display=swap');

/*BÁSICO*/
*{font-size: 15px; color: #fff; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
ul,li { list-style:none; }
*:focus { outline:none; }
.clear { clear:both; }
a, a:hover, a:visited { text-decoration:none; border:0 none; color: inherit; }
img { border:0 none; }
textarea { resize:none; }
input, textarea, select { -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; -ms-appearance: none; -webkit-border-radius: 0; }
select::-ms-expand { display: none; }
select { text-indent: 0.01px; text-overflow: ''; }
select::-ms-expand { display: none; }
body { margin: 0; }
img { max-width: 100%; }
.center { text-align: center; }
.right { text-align: right; }
.mobile { display: none; }
@font-face {
	font-family: 'Product' ;
	src: url(arquivos/fontes/Product\ Sans\ Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'PB' ;
	src: url(arquivos/fontes/Product\ Sans\ Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Agne' ;
	src: url(arquivos/fontes/Agne-Regular.otf) format('opentype');
}

/* personalizar a barra em geral, aqui estou definindo 10px de largura para a barra vertical
e 10px de altura para a barra horizontal */
::-webkit-scrollbar {
	width:12px;
	height: 10px;
	}
	 
	/* aqui é para personalizar o fundo da barra, neste caso estou colocando um fundo cinza escuro*/
	::-webkit-scrollbar-track {
	background:#333;
	}
	 
	/* aqui é a alça da barra, que demonstra a altura que você está na página
	estou colocando uma cor azul clara nela*/
	::-webkit-scrollbar-thumb {
	background: #6ae95a;
	border-radius: 20px;
	}

/*FIM BÁSICO*/

body { 
	background: url('imgs/fundo.png') no-repeat top center #d4d4d4;
	background-size: cover;
	overflow-x: hidden;
}

.fixo {
    position: fixed;
    background: #010f53;
    width: 100%;
    z-index: 9;
    margin-top: 0;
    padding: 10px 0 0 0;
    top: 0;
}

.inicio {
	color: white;
	margin-bottom: 100px;
}


p{
	color: white;
}

.inicio a b {
	color:#fff;
}
 
.max460 {
	width: 460px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
}


/*-------------HEADER--------------*/
.links ul li.marcado div{
	text-decoration: underline;
    height: 15px;
    float: right;
    margin-top: -19px;
    width: calc(100% - 28px);
}

.links ul li.marcado a{
	margin-left: 29px;
    margin-right: 1px;
}

.links {
	margin-top: 30px;
	font-family: 'Product';
}

.links ul li {
	float: right;
}

.links a {
	font-size: 16px;
	margin-left: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.links a:hover {
	text-decoration: underline;
}

.links a.modalidades {
	border-radius: 20px;
	color: #fff;
	padding: 6px 10px;
	font-weight: bold;
}

.links a.inicio{
	color: white;
}

.links a.oquee{
	color: white;
}

.links a.vantagens{
	color: white;
}

.abre_menu { 
	display: none; 
}

.logo_ubm .simbolo {
	background: url(imgs/logo-ubm.png) no-repeat center center;
    background-size: contain;
    height: 85px;
    float: left;
    width: 100%;
    color: white;
}

.logo_ubm .ubm {
    background: url() left no-repeat;
    background-size: contain;
    height: 33px;
    margin-top: 11px;
    float: left;
    width: 50%;
    margin-left: 4%;
    color: white;
}

.logo_ubm:hover .simbolo {
}

/*-------------FIM HEADER--------------*/


/*-------------VANTAGENS--------------*/
.imgs-vantagens{
	max-width: 180px;
	margin-top: 50px;
}

.vantagens p.titulo {
	margin-top: 25px;
	color: #011474;
	font-family: 'Product';
	font-size: 20px;
}

.vantagens p.titulo1 {
	margin-top: 50px;
	color: #011474;
	font-family: 'Product';
	font-size: 20px;
}

.vantagens p.titulo2 {
	margin-top: 48px;
	color: #011474;
	font-family: 'Product';
	font-size: 20px;
}

.vantagens {
	background: url(imgs/img-fundoverde.png) no-repeat top center #d4d4d4;
	margin-bottom: 150px;
}

.vantagens .fundoAzul div {
    width: 180px;
}

.vantagens{
	background: #4ddf3e;
}	

.subtitulo{
	color: #011474;
	margin-bottom: 30px;
	font-family: 'Product';
}

.titulo, .titulo1, .titulo2 {
	color: white;
	text-transform: uppercase;
	font-weight: bold;

	margin: auto;
}
/*-------------FIM VANTAGENS--------------*/


/*-------------SOBRE--------------*/
.sobre{
	margin-bottom: 100px;
}

.titulo-sobre{
	font-family: 'Agne';
	text-decoration: underline;
	color: #6ae95a;
	line-height: 1.5;
	font-size: 55px;
}

.p-sobre{
	font-family: 'Product';
	color: #fff;
	font-size: 22px;
	line-height: 1.8;
	text-align: justify;
}
/*-------------FIM SOBRE--------------*/



/*-------------ITENS--------------*/
.imgs-itens{
	max-width: 140px;
	margin-top: 50px;
}	

.imgs-itensp{
	max-width: 110px;
	margin-top: 50px;
}	

.subtitulo-itens{
	color: #fff;
	margin-bottom: 30px;
	font-family: 'Product';
}

.itens{
	background: url(imgs/img-fundoazul.png) no-repeat top center #d4d4d4;
	margin-bottom: 150px;
}

/*-------------FIM ITENS--------------*/


/*-------------INSCREVA--------------*/
.titulo-trabalhos{
	font-family: 'Agne';
	text-decoration: underline;
	color: #6ae95a;
	line-height: 1.5;
	font-size: 50px;
}

.p-trabalhos{
	font-family: 'Product';
	color: #fff;
	font-size: 22px;
	line-height: 1.8;
	text-align: justify;
}

.inscreva{
	margin-bottom: 200px;
}
.convidados{
	background-color: #4ddf3e;
	border-radius: 30px;
	padding: 5px;
}
.img-inscreva{
	margin-top: 150px;
}

.botao-inscrever{
	color: #010859;
	background-color: #6ae95a;
	border-radius: 40px;
	font-size: 25px;
	padding: 10px 35px 10px 35px;
	font-weight: 800;
	font-family: 'PB';
	text-transform: uppercase;
	margin-left: 30px;
}

.botao-inscrever:hover{
	color: #6ae95a;
	background-color: #010859;
}


/*-------------FIM INSCREVA--------------*/



/*-------------MODALIDADE--------------*/
.p-modalidade{
	font-family: 'Product';
	color: #fff;
	font-size: 22px;
	line-height: 1.8;
	margin-bottom: 80px;
}
.modalidades{
	margin-bottom: 150px;
}

.titulo-modalidade{
	font-family: 'Agne';
	text-decoration: underline;
	color: #6ae95a;
	line-height: 1.5;
	font-size: 50px;
}

.itens-modalidade{
	background-color: #040c53;
	color: #fff;
	height: 300px;
	width: 250px;
	display: inline-block;
	margin: 0 20px;	
	font-family: 'Agne';
	text-decoration: #fff;
	font-size: 30px;
	padding: 100px 30px 0 30px;
}

.itens-modalidade a{
	color: #fff;
}

.itens-modalidade:hover{
	background-color: #6ae95a;
	color: #040c53;
}


.texto-modalidade{
	font-family: 'Agne';
	font-size: 30px;
	padding-top: 50px;
}

/*-------------FIM MODALIDADE--------------*/


/*-------------PROGRAMAÇÃO--------------*/

.programacao{
	background-color: #020e4d;
	padding-top:30px;
}

.titulo-programacao{
	background-color: #6ae95a;
	font-family: 'Agne';
	color: #020e4d;
	line-height: 1.5;
	font-size: 50px;
	padding: 15px;
	border-radius: 50px;	
}
.titulo-programacao{
	background-color: #6ae95a;
	font-family: 'Agne';
	color: #020e4d;
	line-height: 1.5;
	font-size: 20px;
	padding: 15px;
	border-radius: 50px;	
}

.titulo-comite{
	background-color: #6ae95a;
	font-family: 'Agne';
	color: #020e4d;
	line-height: 1.5;
	font-size: 50px;
	padding: 15px;
	border-radius: 50px;	
}

.hr-prog{
	height: 15px;
	width: 50px;	
}

.p-programacao{
	font-family: 'Product';
	font-size: 22px;
}

.p-programacao u{	
	 font-size: 22px;
}

.p-programacao span{
	color: #6ae95a;
	 font-size: 22px;
}


.btn-inscreva{
	font-family: 'Product';
	background-color: #6ae95a;
	padding: 10px 55px;	
	border-radius: 50px;
	font-size: 20px;
}

.btn-inscreva:hover{
	background-color: #307a26;
}

/*-------------FIM PROGRAMAÇÃO--------------*/


/*----------------COMISSAO-----------------*/
.comissao{
	margin-top: 100px;
}
/*----------------FIM COMISSAO-----------------*/


/*----------------FOOTER-----------------*/
.redes-sociais{
	width: 35px;
}

.redes-sociais:hover{
	transform: translateY(-10px);
}

h4{
	color: white;
}

footer {
	background: #040c53;
	padding: 25px 0;
	margin-top: 60px;
}

footer p {
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	margin: 10px;
}

/*----------------FIM FOOTER-----------------*/



@media (max-width: 767px){

.fixo {
	padding: 30px 0 0 0;
}
	
.itens-modalidade {
    margin: 10px 0;
	width: 100%;
}

.titulo-modalidade{
	font-size: 40px;
}

.botao-inscrever{
	margin-left: 0;
	font-size: 20px;
}



.itens{
	background: #010956;
}

.itens{
	margin-bottom: 40px;
}

.img-inscreva{
	margin-top: 20px;
}



.btn-inscreva{
	font-family: 'Product';
	background-color: #6ae95a;
	padding: 10px 55px;	
	border-radius: 50px;
	font-size: 20px;
	margin-left: 35px;
}



.itens-rede{
	margin-left: 33%;
}

}

@media (max-width: 1200px) {
	.links a { margin-left: 16px;}
}

@media (max-width: 991px) {
	body{
		overflow-x: hidden;
	}
	.cont-menu { float: right; margin-right: 10px; margin-top: -95px; }
	.cont-menu .abre_menu{ display: block; cursor: pointer; margin-top: 15px; width: 40px; height: 30px; }
	.abre_menu span { width: 40px; height: 8px; display: block; background: #fff; margin-top: 0px; z-index: 99; position: absolute; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	.abre_menu span:before { content: ''; width: 40px; height: 8px; display: block; background: #fff; margin-top: 10px; z-index: 99; position: absolute; right: 0px; opacity: 1; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	.abre_menu span:after { content: ''; width: 40px; height: 8px; display: block; background: #fff; margin-top: 20px; z-index: 99; position: absolute; right: 0px;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	
	header ul{ position: absolute; padding: 20px; margin-top: 10px; width: 100%; height: 100%; left: -3000px; z-index: 4; -webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;}
	header ul li { display: block; width: 100%; margin-bottom: 20px; }
	header ul.aberto{ left: 0; margin-top: -10px; }
	header .fundo { 
		opacity: 0.95; 
		background: #d4d4d4; 
		position: absolute; 
		left: -3000px; 
		top: 0; 
		z-index: 3; 
		-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;
	}
	body.menu_aberto header .fundo { 
		width: 100%;
	    height: 100%;
	    left: 0;
	    position: fixed;
	    background: #010f53;
	}
	body.menu_aberto .abre_menu span { background: transparent; box-shadow: none; }
	body.menu_aberto .abre_menu span:before { right: 0px; box-shadow: none; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); margin-top: 0px; }
	body.menu_aberto .abre_menu span:after { margin: 0px; box-shadow: none; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	body.menu_aberto .logo_ubm { z-index: 9; }

	.logo_ubm .simbolo, .logo_ubm .ubm { background: none;  }
	.logo_ubm { background: url(imgs/logo-ubm.png) no-repeat left center; background-size: contain; height: 55px; margin-left: 15px; }
	footer p { padding: 0 15px; }
	.botao-inscrever{
		font-size: 20px;
		margin-left: 0px;
	}
}

@media (max-width: 767px) {
	
	.topo .chama {
	    margin-top: 15px;
	}

	.oquee {
	    padding-top: 50px;
	}
	.desktop { display: none; }
	.mobile { display: block; }

	.oquee div.espacotopo {
		margin-top: 25px;
	}
	.titulo-comite{
		font-size: 28px;
	}
	form input.metade {
		width: 100%;
		float: none;
	}
	.inscfim{
		margin-left: -6px;
	}
	body, .oquee { 
		
	}

	.titulo-sobre{
		font-size: 40px;
	}
	

	.inicio {
		margin-top: 15px;
	}

}

@media (max-width: 420px) {
	.oqueprecisa .papel .descricao {
		font-size: 12px;
		padding: 8px 32px 8px 13px;
	}
}
